/*
 * conf.h	Configuration of paths etc. for the portslave.
 *
 */

#define RAD_ID_FILE		"/var/run/radius.id"
#define PID_DIR			"/var/run"
#define RAD_SESSIONID_FILE	"/var/log/radsession.id"
#define CONFFILE		"/etc/portslave/pslave.conf"
#define MAXLINES		128

#define PATH_ROUTE		"/sbin/route"
#define PATH_IFCONFIG		"/sbin/ifconfig"
#define PATH_ARP		"/usr/sbin/arp"

/* Uncomment and define. Will be run by cltportslave as finger and output. */
//#define	UPTIME			"/usr/bin/uptime"

/* Amount of seconds to sleep between SLIP/CSLIP traffic stat querys */
/* Less time == more load but better total accuracy. Does not effect PPP. */
#define STATS_SLEEP		3

/* Uncomment if portslave will be running on Linux 2.2. Effects */
/* traffic stats. Non-ppp stats are HIGHLY inaccurate under Linux 2.0 */
//#define LINUX22

/* Use enhanced ctlportslave output and logging if utmp is big enough */
/* IE libc6 */
#if UT_HOSTSIZE > 22
	#define BIGUTMP
#endif
